Suggestion : please, update admob plugins to support sdk 7.3

Discussion and feedback on Construct 2

Post » Tue Oct 06, 2015 3:47 am

Suggestion : please, update admob plugins to support admob ios sdk 7.3.x or 7.5.x

current version is support only admob ios sdk 6.12.2

ref. https://developers.google.com/admob/ios/rel-notes
B
15
S
3
G
4
Posts: 27
Reputation: 2,819

Return to Construct 2 General

Who is online

Users browsing this forum: ahmetkahveci and 5 guests